{% extends '::base.html.twig' %} 
{% form_theme form_cr '::Forms/bootstrapForm.html.twig' %}

{% block title %}MDR - Cobranzas - Cierres{% endblock %}
{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/style.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/bootstrap.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/bootstrap-theme.min.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ asset('bundles/mdrcobranza/css/icons.css') }}">	
	<link rel="stylesheet" type="text/css" href="{{ asset('vendor/css/jquery.dataTables.css') }}">
	<link href="{{ asset('bundles/mdrcobranza/images/logoMDR.png') }}"  rel="icon" type="image/x-icon" />
{% endblock %}
{% block body %}
<!--BARRA DE MENUS-->
	 <div class="container" style="width:97%; margin-top:15px;">
    
 

	
      <div class="at_crcobranza">
			 <div id="cr_opmenu">
      				{{form(form_cr)}}
      		</div>
      		<div id="div_tbl_cierre" class="table-responsive">
      			<table id='tbl_cierre' class="table table-bordered">
      					<thead class='head_table'>
	      					<td style="width: 20px;"><span class="icon-check-square" id="icons"></span></td>
							<td>Pedido</td>
							<td style="width: 85px !important;">Tipo de Pago</td>
							<td>Facturado</td>						
							<td style="width: 165px !important;">Fecha de Cobro</td>
							<td style="width: 190px !important;">Terminal</td>
							<td>Numero de Autorización</td>							
							<td>Total de Pago</td>			
      					</thead>
      					<tfoot id="foot_tbl_cierre">
				        </tfoot>
      					<tbody id="body_tbl_cierre">
      						
      					</tbody>
      			</table>
      		</div>
      		<div id="btns_oper">
      		</div>
      </div>
	</div>	

{% endblock %}
{% block javascripts %}
	<!--**********-->
	<script>var cierreJSON = {{ cierre|json_encode()|raw }};</script>	
	<script type="text/javascript" src="{{ asset('bundles/mdrcobranza/js/tools_cr.js') }}"></script>
	<script type="text/javascript" src="{{ asset('bundles/mdrcobranza/js/bootstrap.min.js') }}"></script>
	<!--TABLE API -->
	<script src="{{ asset('vendor/js/DataTablesJQuery.js') }}"></script>
	
	

	<script>

    $( "#form_fechaInicio" ).datepicker({
      format:   "dd/mm/yyyy",
      changeMonth: true,
      changeYear: true,
      yearRange: "1900:2050",
    });

    $( "#form_fechaFin" ).datepicker({
      format:   "dd/mm/yyyy",
      changeMonth: true,
      changeYear: true,
      yearRange: "1900:2050",
    });

    </script>
	
{% endblock %}